Bug 14536 - deptries default
deptries default
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.2
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-24 11:50 EDT by Billy Marshall
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 11:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Billy Marshall 2000-07-24 11:50:39 EDT
deptries default of 3 results in failed attempt to update.  the work of
selecting packages to update is then dismissed, and I must begin again.

Please up the default, or store the selected packages for a later try. 
thanks.
Comment 1 Preston Brown 2000-12-21 14:27:43 EST
fixed in errata being released shortly.

Note You need to log in before you can comment on or make changes to this bug.